Date: Thu Jun  9 11:54:45 2016

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 1991.66 rad/s                Orbital frequency f = 316.982 Hz
Omega_kepler = 2193.34 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.18905 Mo
Total angular momentum : 5.75586 G M_sol^2 / c

Number of steps : 114

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.169658 c^2
Central proper baryon density : 3.76492 x 0.1 fm^-3
Central proper energy density : 4.04622 rho_nuc c^2
Central pressure : 0.414824 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.680957
Central value of A^2 : 1.99604

Coordinate equatorial radius (phi=0) a1 =    10.8794 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.255 km
Coordinate equatorial radius (phi=pi):       10.8336 km
Coordinate polar radius a3 =                 10.3296 km
Axis ratio a2/a1 = 0.94261  a3/a1 = 0.949466

Baryon mass :        1.29564 M_sol
Gravitational mass : 1.16002 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9906 km
d_tilde : 3.68021
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00513
Central u_euler (U^X, U^Y, U^Z) [c] : -3.79471e-17  -0.071389  0
Central d_psi (X, Y, Z) [c] :         -9.0209e-17  -0.169708  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -1.07256e-17  -9.77213e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.412939  0.597803  0.00262472
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.412939  -0.22169  -0.00262472
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0416349  -0.0381424  8.02559e-05
Central value of loggam : 9.4458e-09
Central value of log(N) auto, comp :         -0.340356  -0.0439012
Central value of beta=log(AN) auto, comp :   -0.0377392  -0.000934327
Central value of shift (N^X, N^Y, N^Z) [c] : 5.48251e-18  -0.0843216  0
  ... shift_auto part of it [c] :            5.3499e-18  -0.10766  0
  ... shift_comp part of it [c] :            0  0.023337  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
5.32116e-18  -0.116822  0
Central value of khi_shift [km c] : 1.09323e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 8.05119e-18  0.0712928  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000137024  4.75314e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00112286  1.97758e-18  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -7.26056e-05  9.62772e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000104797  2.21611e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -3.03774e-15  9.61249e-18
  A^2 K^{xy} auto, comp : -5.01229e-05  -0.000158695
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 6.26313e-15  -1.84353e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -3.22539e-15  8.82277e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 9.95831e-09  3.17762e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.169658 c^2
Central proper baryon density : 3.76492 x 0.1 fm^-3
Central proper energy density : 4.04622 rho_nuc c^2
Central pressure : 0.414824 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.680957
Central value of A^2 : 1.99604

Coordinate equatorial radius (phi=0) a1 =    10.8794 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.255 km
Coordinate equatorial radius (phi=pi):       10.8336 km
Coordinate polar radius a3 =                 10.3296 km
Axis ratio a2/a1 = 0.94261  a3/a1 = 0.949466

Baryon mass :        1.29564 M_sol
Gravitational mass : 1.16002 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9906 km
d_tilde : 3.68021
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00513
Central u_euler (U^X, U^Y, U^Z) [c] : 3.79471e-17  0.071389  0
Central d_psi (X, Y, Z) [c] :         9.0209e-17  0.169708  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.07256e-17  9.77213e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.412939  0.22169  0.00262472
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.412939  -0.597803  -0.00262472
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0416349  0.0381424  8.02559e-05
Central value of loggam : 9.4458e-09
Central value of log(N) auto, comp :         -0.340356  -0.0439012
Central value of beta=log(AN) auto, comp :   -0.0377392  -0.000934327
Central value of shift (N^X, N^Y, N^Z) [c] : -5.48251e-18  0.0843216  0
  ... shift_auto part of it [c] :            -5.3499e-18  0.10766  0
  ... shift_comp part of it [c] :            0  -0.023337  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
5.32116e-18  -0.116822  0
Central value of khi_shift [km c] : 1.09323e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -8.05119e-18  -0.0712928  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000137024  -4.75314e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00112286  -1.97758e-18  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 7.26056e-05  -9.62772e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000104797  -2.21611e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -3.03774e-15  9.61249e-18
  A^2 K^{xy} auto, comp : -5.01229e-05  -0.000158695
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 6.26313e-15  -1.84353e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -3.22539e-15  8.82277e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 9.95831e-09  3.17762e-08



===================================================================
Diff_ent :  star 1 : 6.77804e-07   star 2 : 6.77804e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : -1.65086e-07   star 2 : -1.65086e-07
Relative error on the virial theorem : 
   VE(M)= 9.16014e-05   VE(GB)= -0.000191156   VE(FUS)= -0.000181056

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.29564	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.29564	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

